SiSoft Sandra

  giggsy 19:14 05 Jun 2004
Locked

Evening people. Having downloaded and tried to run Sandra Standard 2004, a message box appears telling me I need MDAC 2.7 or MDAC 2.8 (I forget which). What is this, and where can I download it.
I'm running 98SE.
Cheers

  VoG II 19:16 05 Jun 2004
  giggsy 19:42 05 Jun 2004

Cheers VoG™ !

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Galaxy Note 8 vs iPhone X

Awful clip art from 1994 is being tweeted every hour by a bot

How to update iOS on iPhone or iPad

Les meilleures applications pour enfants 2017